﻿@charset "utf-8"; 
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.preview-container .small-box img,.preview-container .thumbnail-box .item img{height:100%;object-fit:contain;}
@media(min-width:769px){.home-about .home-title{font-size:34px}
.home-product .homepro-list .proitem .item-info .item-tit{-webkit-line-clamp:1}}
.sidebar-item.hotpro .sidebarhot-item .sidebarhot-img img{object-fit:contain}
